<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>授权访问</string>
	<key>Authorized</key>
	<string>权限已取得</string>
	<key>Current Version</key>
	<string>当前版本</string>
	<key>Disabled</key>
	<string>未设置</string>
	<key>Event Monitor</key>
	<string> 事件监控</string>
	<key>Needs access to Accessibility controls</key>
	<string>需要先获得辅助功能的权限才可以工作</string>
	<key>Preferences</key>
	<string> 偏好设置</string>
	<key>Press ESC to cancel recording</key>
	<string>按下 ESC 退出录制</string>
	<key>Quit</key>
	<string> 退出</string>
	<key>Record Custom Key...</key>
	<string>录入自定义按键...</string>
	<key>appExpose</key>
	<string>启动台</string>
	<key>bold</key>
	<string>粗体</string>
	<key>categoryAccessibility</key>
	<string>辅助功能</string>
	<key>categoryAppSwitching</key>
	<string>应用切换</string>
	<key>categoryAppsAndWindows</key>
	<string>应用与窗口</string>
	<key>categoryDocumentEditing</key>
	<string>文档编辑</string>
	<key>categoryFinderActions</key>
	<string>访达操作</string>
	<key>categoryFunctionKeys</key>
	<string>功能键</string>
	<key>categoryNavigation</key>
	<string>导航</string>
	<key>categoryScreenshot</key>
	<string>截图</string>
	<key>categorySystem</key>
	<string>系统功能</string>
	<key>categorySystemFunctions</key>
	<string>系统功能</string>
	<key>categoryWindowManagement</key>
	<string>窗口管理</string>
	<key>characterViewer</key>
	<string>表情符号与符号</string>
	<key>closeAllWindows</key>
	<string>关闭所有窗口</string>
	<key>closeWindow</key>
	<string>关闭窗口</string>
	<key>copy</key>
	<string>拷贝</string>
	<key>cut</key>
	<string>剪切</string>
	<key>dictation</key>
	<string>听写</string>
	<key>doNotDisturb</key>
	<string>勿扰模式</string>
	<key>duplicateFile</key>
	<string>制作副本</string>
	<key>emptyTrash</key>
	<string>清倒废纸篓</string>
	<key>find</key>
	<string>查找</string>
	<key>forceQuit</key>
	<string>强制退出</string>
	<key>getInfo</key>
	<string>显示简介</string>
	<key>goToFolder</key>
	<string>前往文件夹</string>
	<key>hideApplication</key>
	<string>隐藏应用</string>
	<key>hideOthers</key>
	<string>隐藏其他</string>
	<key>invertColors</key>
	<string>反转颜色</string>
	<key>italic</key>
	<string>斜体</string>
	<key>lockScreen</key>
	<string>锁定屏幕</string>
	<key>logout</key>
	<string>登出</string>
	<key>minimizeWindow</key>
	<string>最小化窗口</string>
	<key>missionControl</key>
	<string>调度中心</string>
	<key>moveSpaceLeft</key>
	<string>向左移动空间</string>
	<key>moveSpaceRight</key>
	<string>向右移动空间</string>
	<key>moveToTrash</key>
	<string>移到废纸篓</string>
	<key>navigateBack</key>
	<string>后退</string>
	<key>navigateForward</key>
	<string>前进</string>
	<key>newFinderWindow</key>
	<string>新建访达窗口</string>
	<key>newFolder</key>
	<string>新建文件夹</string>
	<key>nextTab</key>
	<string>下一个标签页</string>
	<key>nextWindow</key>
	<string>下一个窗口</string>
	<key>paste</key>
	<string>粘贴</string>
	<key>previousTab</key>
	<string>上一个标签页</string>
	<key>quitApp</key>
	<string>退出应用</string>
	<key>redo</key>
	<string>重做</string>
	<key>screenshot</key>
	<string>截屏</string>
	<key>screenshotAndRecording</key>
	<string>截屏和录制选项</string>
	<key>screenshotSelection</key>
	<string>截取所选区域</string>
	<key>scrollDurationLockedMessage</key>
	<string>启用“模拟触控板”时持续时间已锁定</string>
	<key>selectAll</key>
	<string>全选</string>
	<key>selectAnAction</key>
	<string>选择一个动作</string>
	<key>showDesktop</key>
	<string>显示桌面</string>
	<key>shutdownDialog</key>
	<string>关机对话框</string>
	<key>spotlight</key>
	<string>聚焦搜索</string>
	<key>spotlightSys</key>
	<string>聚焦搜索(系统)</string>
	<key>switchApp</key>
	<string>切换应用</string>
	<key>switchAppReverse</key>
	<string>切换应用(反向)</string>
	<key>switchTabLeft</key>
	<string>切换到左侧标签页</string>
	<key>switchTabRight</key>
	<string>切换到右侧标签页</string>
	<key>unbind</key>
	<string>取消绑定</string>
	<key>unbound</key>
	<string>未绑定</string>
	<key>underline</key>
	<string>下划线</string>
	<key>undo</key>
	<string>撤销</string>
	<key>viewAsColumns</key>
	<string>以分栏显示</string>
	<key>viewAsGallery</key>
	<string>以画廊显示</string>
	<key>viewAsIcons</key>
	<string>以图标显示</string>
	<key>viewAsList</key>
	<string>以列表显示</string>
	<key>zoomIn</key>
	<string>放大</string>
	<key>zoomOut</key>
	<string>缩小</string>
</dict>
</plist>
